Bug 1177937 - Installer of openSUSE x86_64 can't boot on hardware with 32-bit UEFI
Installer of openSUSE x86_64 can't boot on hardware with 32-bit UEFI
Status: RESOLVED DUPLICATE of bug 1172292
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Basesystem
Leap 15.2
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Lubos Kocman
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-10-20 22:55 UTC by Artem Kurashov
Modified: 2021-02-22 12:37 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Artem Kurashov 2020-10-20 22:55:39 UTC
Is it possible to add support for 32-bit UEFI in the x86_64 DVD?

There are some laptops (for example - Irbis NB43) with 32-bit UEFI support only. These laptops do not support either the CSM boot.

At present time people looks for workarounds: https://nwrickert2.wordpress.com/2018/11/28/opensuse-leap-15-0-and-32-bit-efi/ .
Comment 1 Neil Rickert 2020-10-21 01:06:34 UTC
If you open a post about this at opensuse forums, then I will help you with installing.

Yes, it would be nice if this were fully supported.  But I'm not expecting that to happen.
Comment 2 Stefan Schubert 2020-10-21 09:08:04 UTC
I think that first of all an question to PM/PJ of openSUSE. 
After that feel free to assign it back to "installation" in order to take 
care about it.
Comment 3 Neil Rickert 2020-11-04 13:43:48 UTC
This is possibly a duplicate of bug 1172292
Comment 4 Lubos Kocman 2021-02-22 12:37:09 UTC
I think it's a dupe. Let's keep discussion in Bug#1172292. As a note Leap 15.3 will have to mimic SLE-15 behavior as we're using SLE bootloader.

*** This bug has been marked as a duplicate of bug 1172292 ***